View Issue Details

IDProjectCategoryView StatusLast Update
0001012ScribusStory Editor / Text Framespublic2005-06-11 18:02
Reporterlkaratzas Assigned Tocbradney  
PrioritynormalSeveritytextReproducibilitysometimes
Status closedResolutionno change required 
Platform686OSSuSEOS Version9.0
Product Version1.2CVS 
Target VersionFixed in Version 
Summary0001012: Ctrl + - doesn't work
DescriptionThe smart hyphen combination does not work (most of the times).
Steps To ReproduceTry page 13, line 13, just after the third or fifth greek character.
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

2004-08-27 22:56

 

WorkingFirstChapter.sla.gz (68,839 bytes)

cbradney

2005-06-06 18:57

administrator   ~0004924

Does this still exist? This one is really old and I cant confirm here with the fonts I have.

lkaratzas

2005-06-09 03:57

reporter   ~0004989

No, it did not exist at all in the first place. It was just a matter of setting the maximum allowed hyphens to a higher value. At the time, this was done in a menu unrelated to hyphenation, so I hadn't noticed. Yesterday I downloaded the new CVS and at first glance I wasn't able to locate the relevant menu item anywhere, or the keyboard shortcuts for that matter. I'll take a better look later just in case.

Issue History

Date Modified Username Field Change
2004-08-27 22:56 lkaratzas New Issue
2004-08-27 22:56 lkaratzas File Added: WorkingFirstChapter.sla.gz
2005-06-06 18:57 cbradney Note Added: 0004924
2005-06-09 03:57 lkaratzas Note Added: 0004989
2005-06-09 04:47 cbradney Status new => resolved
2005-06-09 04:47 cbradney Resolution open => no change required
2005-06-09 04:47 cbradney Assigned To => cbradney
2005-06-11 18:02 plinnell Status resolved => closed
2006-05-16 22:11 christoph_s Relationship added child of 0003828
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames